.Character-Style,.Character-Style-1
{
	font-family: nixie-one-n4, serif;
}

#u6290-4,#u6289-4,#u6288-4,#u6292-4,#u6291-4,#u6282.PamphletThumbSelected #u6283-4 p,#u6283-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5740-4,#u5749-4,#u5747-4,#u5750-4,#u5746-4,#u5748-4,#u5758.PamphletThumbSelected #u5759-4 p,#u5759-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5742-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u6928-23
{
	font-family: roboto-n3, sans-serif;
}

#u6928
{
	font-family: bebas-neue-n4, sans-serif;
}

